| Home | Libraries | People | FAQ | More

## Struct bad_month

boost::gregorian::bad_month — Exception thrown if a greg_month is constructed with a value out of range.

## Synopsis

    // In header: <boost/date_time/gregorian/greg_month.hpp>

    struct bad_month {
      // construct/copy/destruct
      bad_month();
    };

## Description

### `bad_month` public construct/copy/destruct

1.     bad_month();